autopackage

Prerequisites

autopackage declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
B::Hooks::Parser0.08B-Hooks-Parser-0.12128.57
Carp0Carp-1.3301125.71
strict0perl0.00
warnings0perl0.00

autopackage declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Basename0perl0.00
Module::Build0.3601Module-Build-0.4210134.29
Test::More0Test-Simple-1.001006128.57

autopackage declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.285714285714